Subject: bug#65027: 30.0.50; [PATCH] Document .elpaignore behavior in the Emacs Lisp manual

From: Stefan Kangas <[email-masked]>
Date: Thu, 11 Jan 2024 11:38:55 -0800

Protesilaos Stavrou <[email-masked]> writes:

> I still want to do it, but there have been two major changes ever
> since:
>
> 1. I have limited electricity, so I do not have as much computer time as
>    I want.
>
> 2. I have been suffering on and off from pain in my arms, which limits
>    how much I type.

Thank you for persevering despite these difficulties.  We are not in any
kind of rush, and your contributions are appreciated.